ForceFields::UFF::UFFBond Class Reference

class to store UFF parameters for bond stretching More...

`#include <Params.h>`

## Public Attributes

double | kb
double | r0

## Detailed Description

class to store UFF parameters for bond stretching

Definition at line 39 of file UFF/Params.h.

## Member Data Documentation

double ForceFields::UFF::UFFBond::kb

Definition at line 41 of file UFF/Params.h.

double ForceFields::UFF::UFFBond::r0

Definition at line 42 of file UFF/Params.h.

The documentation for this class was generated from the following file:

- UFF/Params.h